- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Typedefs
- Enumerator

- c

### - c -

- cp_create_context() : cpluff.h
- cp_define_symbol() : cpluff.h
- cp_destroy() : cpluff.h
- cp_destroy_context() : cpluff.h
- cp_get_context_args() : cpluff.h
- cp_get_ext_points_info() : cpluff.h
- cp_get_extensions_info() : cpluff.h
- cp_get_host_type() : cpluff.h
- cp_get_plugin_info() : cpluff.h
- cp_get_plugin_state() : cpluff.h
- cp_get_plugins_info() : cpluff.h
- cp_get_version() : cpluff.h
- cp_init() : cpluff.h
- cp_install_plugin() : cpluff.h
- cp_is_logged() : cpluff.h
- cp_load_plugin_descriptor() : cpluff.h
- cp_log() : cpluff.h
- cp_lookup_cfg_element() : cpluff.h
- cp_lookup_cfg_value() : cpluff.h
- cp_register_logger() : cpluff.h
- cp_register_pcollection() : cpluff.h
- cp_register_plistener() : cpluff.h
- cp_release_info() : cpluff.h
- cp_release_symbol() : cpluff.h
- cp_resolve_symbol() : cpluff.h
- cp_run_function() : cpluff.h
- cp_run_plugins() : cpluff.h
- cp_run_plugins_step() : cpluff.h
- cp_scan_plugins() : cpluff.h
- cp_set_context_args() : cpluff.h
- cp_set_fatal_error_handler() : cpluff.h
- cp_start_plugin() : cpluff.h
- cp_stop_plugin() : cpluff.h
- cp_stop_plugins() : cpluff.h
- cp_uninstall_plugin() : cpluff.h
- cp_uninstall_plugins() : cpluff.h
- cp_unregister_logger() : cpluff.h
- cp_unregister_pcollection() : cpluff.h
- cp_unregister_pcollections() : cpluff.h
- cp_unregister_plistener() : cpluff.h

Generated on Fri Apr 6 15:40:57 2007 for C-Pluff C API by 1.5.1